Subject: Re: (SC35WG2.17) JTC1/SC35 meeting - Barcelona, week of 10 February 2014

From: Khalid CHOUKRI <[email-masked]>
Date: Tue, 28 Jan 2014 14:32:44 +0100

Hi Alain

ALB wrote, On 27/01/2014 21:03:
>    The only misunderstanding, Khalid, is about the resolution meeting 
> that has been going on smoothly in the past years in absence of the 
> secretary for interim meetings (non-Plenary with an upper-case P). 
> AFNOR had come with a concept, the GOM (General Orientation meeting, a 
> small plenary, in fact a resolution meeting) which was (and should 
> continue to be according to the reactions seen) a resolution meeting 
> after WG meetings. The resolutions were then executable immediately 
> without the need for a letter ballot (which would be an extra 
> administrative burden, as P- countries have quorum to decide directcly 
> at the meeting).

I fully understand the position. The GOM as described herein and the 
plans to have a resolution meeting (with adoptions voted on site) 
requires the participation of all P-members. In my views the 
Intermediate meeting I introduced was not to require the presence of 
national representatives but only experts ;

>
>    The only case where I have seen a resolution being sent for letter 
> ballot after a meeting is recent, when the resolution had not been 
> noted in official resolutions of a meeting and adoption then remaining 
> uncertain. If this would becore a custom, that would be is an 
> uncessary delay, an extra element thant would make sure things will 
> not be done on time. But in a GOM, resolutions were always adopted by 
> HoDs of represented countries. There is no reason to fix what is not 
> broken, and thisGOM  process has always been working very well so far, 
> it is very far to be broken. On the contrary, if we modify this 
> process, other things will be more broken than ever, imho.

The whole discussion we had since last meeting in Busan was to bring the 
SC35 activities to a ONE annual (and Plenary) meeting like many other 
SCs and technical work being done via email/telco, at conferences, etc.. 
and this is a challenge that all agreed to pursue. We did not want to 
fix something (though I am still annoyed by the way we manage our daily 
activities) but rather move to a new way of doing things.

>
>    What is broken is that many times resolutions are not executed 
> promptly, without me wanting here to discuss about responsibilities 
> (which are not always the fact of one person). Our goal should be that 
> resolutions be executed so that the work be done and publications 
> achieved. This process is broken, still, and should be fixed as 
> smoothly as possible.

We have now agreed with AFNOR (SC35 secretariat) to monitor the 
management of our actions (and resolutions) more carefully. Philippe 
will send us the URL of a web page where he puts our action list and the 
corresponding execution (Philippe: could you please recirculate this again)

>
>    GOMS are a winning process and should continue for interim 
> meetings. This is what I had understood in Saskatoon, and it seems it 
> was understood by others too (so far unanimously), according to the 
> reactions seen of the WG1 forum.

Well I am surprised to see that (and hope this is only WG1!) , let us 
discuss it again and see how to move forward.

Best regards
Khalid

>
> Alain
> ______________________________________
> Le 2014-01-26 à 08:22, Khalid Choukri a écrit :
>> Content-Transfer-Encoding: base64Dear colleagues
>>
>> Let me first express some astonishment regarding the reactions I have 
>> read since Alain's email about the plenary versus GOM meetings, and 
>> our SC35 plans.
>>
>> I think we devote time to discuss this issue in Saskatoon and 
>> reviewed all arguments pros and cons and the main conclusion was that 
>> we head to an annual meeting with a plenary, a WG meetings, and a 
>> resolution session; all running over 4 to 5 days.
>>
>> The intermediate meeting (the one in February this year) would be 
>> turned into a meeting of experts as required by the corresponding WG 
>> agenda (which means some WGs would skip that meeting if no item 
>> requires a face to face meeting).
>>
>>
>> So again, the proposed modus operandi as We discussed it in Saskatoon 
>> would be:
>>
>> 1/ (As long as necessary) a winter/spring technical meeting to 
>> address and make progress on technical matters that may (or not) lead 
>> to resolutions. This could be an opportunity to finalize WG reports 
>> that require face to face meeting of all experts.
>>
>> 2/ An annual meeting with a plenary session to review the work 
>> progress, including the secretariat work and WG resolutions
>>
>> 3/ if a decision/action is taken during the technical meeting, the 
>> secretariat will turn this into a resolution and bring it to adoption 
>> (electronic vote) and ensure its execution,
>>
>> We also discussed the scheduling of our meetings and many 
>> requirements and desiderata were expressed: I would like to ensure 
>> participation of all delegates (which excludes the major holiday 
>> seasons e.g. Christmas, Chinese new year, etc.) and necessitates a 
>> consensus for two-three years in advance.
>>
>> I have asked Philippe to circulate the details of the Barcelona 
>> meeting, I hope we will get it tomorrow (Monday). I understand that 
>> most of us are upset because of the missing agenda and plans 10 days 
>> before the meeting. I hope that you made your arrangements for your 
>> flights and will share with you informations on accommodations this 
>> week.
>>
>> Best regards
>> Khalid
>>
>>
>> > Le 26 janv. 2014 à 11:13, Yoshikazu SEKI 
>> <[email-masked]> a écrit :
>> >
>> > Dear All,
>> BˆH[ÛÈÝ\Ü€t Alain's position.
>> >
>> > We need to gather conclusions of WGs' meetings somehow, and also 
>> need to have opportunity to know WGs' activities. We also need to 
>> decide consolidated next actions after the meeting.
>> >
>> ˜\ÙYÛˆÓÀM model, we can have Resolutions even in the meeting where 
>> the secretary is absent.
>> >
>> ™\Ý™YØ\™ËBˆB‚ðshikazu Seki
>> BˆBˆŒMÌKÌˆMÎNxà O[Ûš\]YK›XZPÀrange.com> 
>> <[email-masked]> ã®ãƒ¡ãƒ¼ãƒ«ï¼š
>> B€>> Dear all,
>> ˆB‚f—'7BöbÆÂÂ'v÷VÆBÆ­¶RFòv—6‚you a happy new year 2014 (sorry for 
>> sending this message late (my dad pass away at the end of 2013 and I 
>> was pretty busy in the begin of the new year.)
>> >BˆÙ[ÙHneed a "strong cooperation between WG's in SC35" and I fully 
>> understand, support Allan's position.
>> ˆB‚öb6ðurse, the model adapted during the last session can save of 
>> course expenses. Nethertheless, it really seems to me that the needs 
>> of a global meeting for having an overview of the activities of the 
>> different subgroup and the opportunity to get an exchange in face to 
>> face could be e an opportunity to wrap up the seminar, stimulate by 
>> this method the cooperation and a team spirit within the SC35. The 
>> collective creativity can emerge and I am sure it could be finally an 
>> opportunity to stimulate all the energies in favour our trementous 
>> goal "the accessibility".
>> >B€>> If it is necessary, I propose to help Allan or to act for 
>> writting the resolutions if Philippe is not here (of course with his 
>> support).
>> >Bˆ]YHÛ›ÝÈYˆ\Èroposal can help ; my current vision is that a 
>> tremendous job was done and the cohesion of the SC35 is essential.
>> ˆB‚f÷"÷W"æf÷&ÖFöâÂFVæ—26Œ:¦æRæB×—6VÆbttend the Barcelone meeting. 
>> We really think that we have to take in account the Allan, Keld, Jim 
>> comments.
>> ˆ@
>> >™\Ý™YØ\™ËB‚Ð£ãâÖöæ—VPÐ£ãâÐ ø€4(ø
>> >>
>> >
>> >BˆBƒâÐ£Q"€è½Ý¹•ÈµÍŒÌÕÝœÅ½U¸µÍÑ¹½Éœmµ„ilto:owner-sc35wg1@open-s 
>> td.org] De la part de ALB
>> >[€voyé : samedi 25 janvier 2014 14:41
>> ˆ0àˆÙ[Ù[^.com; Jee-In Kim
>> >> Cc : Carter, James; Khalid CHOUKRI; [email-masked]; 
>> [email-masked]; [email-masked]
>> >Øš™]ˆ
>> ÐÌÍUÑÌKNJH'Nˆ˜YAgenda - JTC1/SC35/WG1 meeting - Barcelona, week of 
>> 10 February 2014
>> >BˆHŒMLKLH0èŒMËÙ[Ù[^˜Àom écrit:
>> >>X\ˆ[BƒãâÐ øø$…±Í¼ÍÕA½ÉÐ±…¥¸œs propositions.
>> ˆBƒãâ'æ÷FRF†BF†Rtw2vÆÂ†fP resolutions, and that these resolutions 
>> should
>> >ˆ™HÀarried out bu the SC without unnessecary delay, eg. confirmed via a
>> >>ÐÈ]\ˆ˜[Ý\ÈÙH\ÙHÈÈÚ[ˆÙ@ run GOMs.
>> >>
>> ˆÐ[Z[—H[ˆ˜XÝY\ˆ[ÓÓ\Ë™\Àolutions were executed, we have not done 
>> letter ballots to vote on these resolutions later on.
>> >Bˆ]Ú[ˆa ballot was called by a resolution for a NP, CD, DIS, 
>> PDTR, etc,, this ballot was done without extra formality . This is 
>> the typical situation for most resolutions.
>> ˆ@
>> >\È\ÈH[ÜÝY™šXÚY[Ø^HÈ›ØÙYY[Z›Bˆ
>> ˆ[Z[ƒBˆBƒãâ&W2&Vv&G0Ð£àø-•±4(>>
>> ‚öà Fri, Jan 24, 2014 at 07:25:28PM +0900, Jee-In Kim wrote:
>> ‚FV"ÆÂ£ãàø€4(ø>> I also support Alain's position and interpretation.
>> ‚Ð£ãàø]"É•…±±ä¹••„ÍÐrong cooperation between WG's in SC35.
>> >ˆ›Üˆ^[\K we received a lot of valuable comments from experts in all 
>> WG's in SC35 to the 30113 series of gesture interfaces. That seems to 
>> me one of the great advantages of the GOM model. I expect that we 
>> need more cooperation in the future.
>> >>ˆBƒãâÇ6òÂvR6â&RfW''&öGV7F—fRv—F‚F€e GOM model while relieving 
>> burdens and expenses of the secretariat. This seems a very practical 
>> solution to me.
>> >>ˆBƒãâ&W7B£àøø)•"µ%¸-¥´€¡¥A…¤4(ø>>
>> ‚#14. 1. 24. Ïóòs£b$6'FW"Â¦ÖW2"Æ6'FW$72çW66²æ0a> 
>> ??ÏàÐ£ãàø€4(ø>>H™[Y]™H]\™H\™H˜\š[Ý\À interpretations of what we 
>> discussed. Alain definitely discussed the GOM model as a means of 
>> meeting without plenary in the Saskatoon discussions. Given the 
>> context of history within SC35, many participants have a valid 
>> expectation that that was what was agreed to.
>> >‚Ð£ãàøøI•œards, Jim
>> ƒâg&öÓ¢¶†Æ­B4„õTµ$'¶6†÷V·&"VÆFæ÷&uÐÐ
>> >‚6VçC¢#B¦çV''#B3£3PÐ£ãàøøQ¼è
>> …ÉÑ•È°)…´es; ALB; [email-masked]
>> >‚63¢†Æ—[email-masked]; [email-masked]
>> ƒâ7V&¦V7C¢e: (SC35WG1.492) Draft Agenda - JTC1/SC35/WG1 meeting - 
>> Barcelona, week of 10 February 2014
>> >>ˆBƒãàø!¤)¥´4
>> >‚Ð£ãàøøQ¡¥Ì¥ÌÝ¡…ÐÝ"'¥ÍÕÍÍ•…±°Ñ½•Ñ¡•È‰½Ðh in Busan and 
>> Saskatoon and, after the discussions, I announced that we are heading 
>> towards an annual plenary meeting with, as many as required, 
>> technical meetings.
>> €> The agreement was that we have our plenaries in the summer (end 
>> of June, early July) and a technical one in February this time.
>> ƒâÐ£àøø Philippe:  Could you please circulate the info on the 
>> February meeting
>> ƒâÐ£à>>Bƒãâ&W7B&Vv&G2FòÆÂ£àøø Khalid
>> >>ˆB€>>ˆØ\\‹˜[Y\ÈÜ›ÝKÛˆÌKÌŒMÎƒBƒãd€strongly agree with Alain 
>> that the GOM model that we have historically used works well to 
>> promote the well being and success of SC35 and that to do less would 
>> be to invite major problems in the working and success of SC35.
>> €>>
>> ƒãâ&Vv&G2Â¦ÐÐ øø>> ________________________________
>> >ƒâg&öÓ¢Ä"¶Æ&öävÖ­¦6öÕÐÐ øø>> Sent: 23 January 2014 08:25
>> ƒãâFó¢¶†Æ­B4„õTµ$"[email-masked]
>> >>‚63¢†Æ—RæÖvæ&÷66ôfæ÷"æ÷ g; [email-masked]; Carter, James
>> ƒãâ7V&¦V0t: Re: (SC35WG1.492) Draft Agenda - JTC1/SC35/WG1 meeting - 
>> Barcelona, week of 10 February 2014
>> >ƒâÐ£àøø> Khalid,
>> ƒãâÐ øø>> OK, I updated the timeframe of the agenda (see attached 
>> file, 2nd draft agenda).
>> >ƒâÐ
>> >ƒâ†÷vWfW"'F†æ²F†BF†W&R6†÷VÆB&RÒÒ2vR†`e always done -- a P plenary 
>> session at the end to have consolidated resolutions, not dispersed 
>> resolutions in each WG (AFNOR used to call such a meeting a GOM 
>> [General Orientation Meeting, a term invented by them for meetings 
>> where the secretariat was absent, a situation with which we got used 
>> to and to which we adapted as it seemed the best solution in this 
>> case] when it was not a formal Plenary). Otherwise I strongly fear 
>> that SC35 will be weakened, disorganized, and incoherent between 
>> formal plenaries (we need to be sure that decisions will be cared 
>> about and focused in a central point). The sentiment of "belonging" 
>> will also vanish, and groups will feel autonomous (let's then form a 
>> different SC !) or not cared about (one situation or the other, not 
>> much in between). The net result, imho, will be that interest in 
>> attendance could go down. That is my experience of JTC1      meetings 
>> since more than a quarter century.
>> >>‚Ð£ãàøø We have always have consolidated resolutions since the 
>> creation of SC35 in 1999 (SC35 was created by JTC1 at its Rio de 
>> Janeiro Plenary in January 1999, I was there -- out of JTC1/WG5, 
>> itself out of JTC1/SC18/WG9). This strenghtened SC35 all the time, 
>> making it a coherent body. When the secretary was not there, I was 
>> acting as resolution secretary (no problem in my doing so again, and 
>> many other people could also do so -- in any way I can still 
>> volunteer if this is a problem).
>> >ƒâÐ£àøø> About future meetings, I think that we must have strong 
>> hints (at least a firm date and a firm continent, ideally a firm 
>> country) for 18 months in advance (funds planning is typically done 
>> -- depending on countries -- on a civil year, from January to 
>> December or from another month up to the next eleven months over 
>> spanning civil years [in Canada as a case in point from April to 
>> March of the next civil year). In absence of those strong hints, 
>> funds have more chances not to be sufficiently available, which is 
>> also very much detrimental to sustainable attendance.
>> >>‚Ð£ãàøø I'm pretty sure that other convenors will agree with me. 
>> If not, I'm ready to modestly say I have a dissident view and would 
>> then accept the views of the majority.
>> >ƒâÐ£àøø> Alain
>> >>‚õõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõõðÐ£ãàøø Le 2014-01-23 à 
>> 06:13, Khalid CHOUKRI a écrit :
>> >ƒâÐ
>> >ƒâ†'Æ­àÐ£ãàøø
>> >>‚2w&VVBB÷W"66¶@oon meeting there will be no "Plenary" sessions per 
>> see in Barcelona,
>> ƒãâÐ øø>> I hope to join the group and introduce the activities of 
>> the week but this could be an informal introduction on Monday morning 
>> , Philippe is looking at that and this should not last more than 30mn;
>> >ƒâÐ£àøø> The same decision impacts the closing session (there will 
>> be no closing meeting and hence no resolution session), I hope to be 
>> able to attend a general gathering (may be on Thursday) to wrap up 
>> and see how we move forward with respect to the July meeting.
>> >ƒâÐ£à>>ˆ™YØ\™[™È[Ý\ˆ][HÛˆ]\™HYY][™ÜÈHÝYÙÙ\ÝÈleave this out unless 
>> you would like to get the participants desiderata (and hopefully 
>> Philippe will circulate the invitation from our Chinese partners 
>> before Barcelona)
>> >>‚Ð£ãàøø thanks again and best wishes to all for a successful 
>> meeting in Barcelona
>> >ƒâÐ£àøø> Khalid
>> >ƒâÐ£àøø> P.S. Philippe: could you please update the SC35 action 
>> list, in particular with the information you got from Spain, thanks
>> >>‚Ð£ãàøø
>> >>‚Æ­à LaBontï°¯HÜ›ÝKÛˆŒ‹ÌKÌŒMNŒŽNƒBƒãàøM•"…ÑÐached file. Please 
>> indicate omissions, errors, if any, and suggest other areas of concerns.
>> >>‚Ð£ãàøø Any other remark also welcome.
>> >>‚Ð£ãàøø Alain LaBonté, Convenor, JTC1/SC35/WQG1
>> >ƒâ\:&V0Ð øø>>
>> €>> ---
>> ƒãâ6R6÷W'&W":ÆV7G&öæ—VRæR6öçFVçBV7Pn virus ou logiciel 
>> malveillant parce que la protection avast! Antivirus est active.
>> ƒãâ‡GG¢ò÷wwræf7Bæ6öÒ
>> ƒãâÐ øø>> --
>> >ƒâÐ£àøø> Khalid Choukri
>> >>>>SHÙ[™\˜[ÙXÜ™]\žH ˆSHÑSÂƒãUµ…¥°è¡[email-masked]< 
>> mailto:[email-masked]>;
>> ƒãâvV#¢wwràelra.info < http://www.elra.infoÝÝË™[K›Ü™È‹ËÝÀww.elda.org/>
>> >>‚FV¢³32C223232Òf‚â³3243 13 33 30
>> ƒãâÐ øø>> ***************************************************
>> ƒãâ¢¢æfòöâÅ$T3¢wwræÇ&Pc-conf.org < http://www.lrec-conf.org>
>> >ƒâ¢¢¢¢¢¢¢¢¢ ******************************************
>> ƒãâÐ øø>>
>> ƒãâÐ øø>>
>> ƒãâÐ øø>> ________________________________
>> >ƒâ²‡GG¢ò÷7FF2æf7Bæ6öÒöVÖ­Ç2övast-mail-stamp.png] < 
>> http://www.avast.com/Bƒãàøø€4(>>ˆÙHÛÝ\œšY\ˆ0ê[XÝ›Ûš\]YH™HÛÛY[]XÝ[ˆš\\ÈÀu 
>> logiciel malveillant parce que la protection Antivirus avast!< 
>> http://www.avast.com/\ÝXÝ]™KƒBƒãàø€4(ø>> --
>> >>ˆBƒãàø-¡…±¥
>> ¡½Õ­É¤€4(ø>>SHÙ[™\˜[Àecretary & ELDA CEO
>> >‚VÖ­â6†÷V·&"VÆFæ÷&s²Ð£à>>ÙXŽˆÝÝË™[˜Kš[™›ÈÝÝË™[K›Ü™ÈBƒãàøQ•°¸€¬ÌÌ€ 
>> Ä€ÐÌ 13 33 33 - Fax. +33 1 43 13 33 30
>> >‚Ð£ãàøø€¨¨¨¨¨¨*********************************************
>> ƒâ¢¢nfo on LREC: www.lrec-conf.org
>> >>ˆ
>> ŠŠŠŠŠŠŠŠŠŠŠŠŠŠŠŠŠ€**********************************
>> >>
>> ˆB‚Ð£ãâCe courrier électronique ne contient aucun virus ou logiciel 
>> malveillant parce que la protection Antivirus avast! est active.
>> ˆB‚Ð£ãâõõõõõõõõõõõõõõõõõõõõõõõõõõõõõð___________________________________________________________________________________________ 
>>
>> >>
>> ˆÙHY\ÜØYÙH] ses pieces jointes peuvent contenir des informations 
>> confidentielles ou privilegiees et ne doivent donc
>> >\È@tre diffuses, exploites ou copies sans autorisation. Si vous avez 
>> recu ce message par erreur, veuillez le signaler
>> ˆH      Ù^Y]]\ˆ]H]Z\™HZ[œÚH]YH\ÈYXÙ\È€ointes. Les messages 
>> electroniques etant susceptibles d'alteration,
>> >> Orange decline toute responsabilite si ce message a ete altere, 
>> deforme ou falsifie. Merci.
>> >>
>> > This message and its attachments may contain confidential or 
>> privileged information that may be protected by law;
>> >> they should not be distributed, used or copied without authorisation.
>> ˆYˆ[ÝH]™H™XÙZ]™Y\È[XZ[[€ error, please notify the sender and delete 
>> this message and its attachments.
>> >\È[XZ[ÈX^H™H[\™YÜ˜[™Ù@ is not liable for messages that have been 
>> modified, changed or falsified.
>> >[šÈ[ÝKƒBˆB‚Ð£âÐ£âÒÒÐ €4(> Yoshikazu SEKI, Ph.D.
>> > Senior Research Scientist
>> > Physical Fitness Technology Group*,
>> > Human Technology Research Institute,
>> > National Institute of Advanced Industrial Science and Technology 
>> (AIST).
>>
>> ˆÜ›Ý\Ú[™ÙY€une 1, 2013.
>> BˆKLKLHYØ\ÚKÝZÝX˜KX˜\˜ZÚHÌ
>> KN566 JAPAN.
>> > Phone: +81-29-861-6716,
>> > Fax: +81-29-861-6774  *Fax number also changed.
>> > E-mail: [email-masked]
>> > Web : http://staff.aist.go.jp/yoshikazu-seki/
>> B€
>
>
> ---
> Ce courrier électronique ne contient aucun virus ou logiciel 
> malveillant parce que la protection avast! Antivirus est active.
> http://www.avast.com
>

-- 

*Khalid Choukri *
ELRA General secretary & ELDA CEO
email: [email-masked];
Web: www.elra.info www.elda.org
Tel. +33 1 43 13 33 33 - Fax. +33 1 43 13 33 30

****************************************************
** Info on LREC: www.lrec-conf.org
****************************************************

*